@charset "UTF-8";

.break {
  width: 100%;
}

html,
body {
  margin: 0;
  padding: 0;
  font-weight: 300;
  color: #161616;
  font-size: 16px;
  font-family: 'Overpass';
}

select,
input,
textarea {
  outline: none;
}

a {
  text-decoration: none;
  color: #161616;
  cursor: pointer;
}

p {
  margin: 0;
  padding: 0;
}

ul {
  padding: 0;
  margin: 0;
}

._container {
  max-width: 1224px;
  margin: 0 auto;
  padding: 0 20px;
}

._container2 {
  max-width: 1224px;
  margin: 0 auto;
}

img {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
  margin: 0;
}

input {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-size: 16px;
  cursor: pointer;
}

li {
  list-style-type: none;
}

button {
  padding: 0;
  font-size: 16px;
  cursor: pointer;
}

hr {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 999;
}

.info_text ul{
    padding-left: 30px;
    margin-bottom: 8px;
}

.info_text ul li{
    margin-bottom: 8px;
    list-style-type: disc;
}

.info_text ol{
    padding-left: 30px;
    margin-bottom: 8px;
}

.info_text ol li{
    margin-bottom: 8px;
       list-style-type: auto;
}

/* ----------------------HEADER------------------ */
.header {
  width: 100%;
  background-color: white;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 50;
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.logo_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 5;
}

.header__link:hover {
  background: #6B2082;
  border-radius: 24px;
  border: none;
  color: white;
}

.img-logo {
  width: 100%;
  width: 40px;
  height: 40px;
  padding-right: 8px;
}

.threelogos {
  display: none;
}

.logo_name {
  font-weight: 700;
  font-size: 32px;
  color: black;
}

.menu_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu_list .menu_link:not(:last-child) {
  padding-right: 50px;
}

.header__link {
  font-size: 18px;
  line-height: 24px;
  color: #323232;
  padding: 6px;
}

.banner-info {
  z-index: 1;
}

.container,
.container-column {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
  position: relative;
}

.container-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.dop-link-a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #00AE40;
  border-radius: 24px;
  padding: 6px;
}

/* --------------------------BURGER------------------------------- */
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 50;
}

.header_tittle {
  max-width: 1360px;
}

.header__body {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 0;
}

.header__burger {
  /* display: none; */
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 5;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__logo2 {
  display: none;
}

.header__logo2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  z-index: 5;
}

.header__logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  z-index: 5;
}

.header__logo img {
  width: 100%;
  max-width: 100%;
  z-index: 5;
}

.popup__img_2 {
  width: 100%;
  max-width: 1140px;
  border-radius: 24px;
}

.header__list li {
  list-style: none;
  margin: 0px 72px 0px 0px;
  z-index: 10;
}

.header__list:nth-child() .header__list li:nth-child(5) {
  display: none;
}

.header__list li:nth-child(6) {
  display: none;
}

.header__list li:nth-child(7) {
  display: none;
}

.header__burger.active span {
  -webkit-transform: scale(0);
  transform: scale(0);
}

.header__burger.active::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 9px;
}

.header__burger.active::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 9px;
}

.threelogos-img img {
  width: 100%;
  max-width: 40px;
}

.switch-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 38px !important;
}

@media (max-width: 1050px) {
  .dop-link-a {
    max-width: 194px;
  }

  .header__body {
    height: 54px;
  }

  .header__burger {
    display: block;
    position: relative;
    width: 30px;
    height: 21px;
    z-index: 3;
  }

  .header__burger span {
    position: absolute;
    background-color: #962895;
    right: 0;
    top: 9px;
    width: 100%;
    height: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .header__burger:before,
  .header__burger:after {
    content: '';
    background-color: #962895;
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .header__burger:before {
    top: 0;
  }

  .header__burger:after {
    bottom: 0;
  }

  .header__menu {
    position: fixed;
    top: -100%;
    left: 0;
    overflow: auto;
    width: 100%;
    height: 100%;
    /* background-color: white; */
    padding: 50px 0px 0px 0px;
  }

  .header__menu.active {
    top: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-color: white;
  }

  .header__list {
    display: block;
    padding-left: 20px;
  }

  .header__list li {
    display: block;
    margin: 30px 0px 00px 0px;
  }

  .threelogos img {
    width: 40px;
    height: 40px;
  }

  .threelogos img:nth-child(2) {
    padding: 0px 25px 0px 25px;
  }

  .header__list li:nth-child(5) {
    display: block;
  }

  .header__list li:nth-child(6) {
    display: block;
  }

  .header__list li:nth-child(7) {
    display: block;
  }

  .threelogos {
    display: none;
    padding-top: 200px;
  }

  .threelogos a {
    padding-right: 20px;
  }
}

/* --------------------------BURGER------------------------------- */
/* ---------------------------HEADER 2.0-------------------------- */
@media (max-width: 1250px) {
  .greeting__about {
    margin-top: 24px;
  }
}

@media (max-width: 911px) {
  .greeting__about {
    max-width: 405px;
  }
}

@media (max-width: 856px) {
  .greeting__about {
    margin-top: 150px;
  }
}

@media (max-width: 630px) {
  .greeting__about {
    max-width: 232px;
    margin-top: 20px;
  }
}

@media (max-width: 426px) {
  .greeting__about {
    max-width: 224px;
    margin-top: 0px;
  }
}

@media (max-width: 376px) {
  .greeting__about {
    max-width: 224px;
    margin-top: 0px;
  }
}

.header__link2 {
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  margin-right: 72px;
}


.header__link2-span:hover {
  color: #FF4000;
}

.header__burger2.active span {
  -webkit-transform: scale(0);
  transform: scale(0);
}

.header__burger2.active::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 9px;
}

.header__burger2.active::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 9px;
}

@media (max-width: 1050px) {
  .header__burger2 {
    display: block;
    position: relative;
    width: 30px;
    height: 21px;
    z-index: 3;
  }

  .links-li{
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }

  .header__link2{
    margin-right: 0px;
    margin-bottom: 24px;
  }
  
  .switch-status{
    padding-left: 0px !important;
    display: flex !important;
  }

  .header__burger2 span2 {
    position: absolute;
    background-color: #161616;
    right: 0;
    top: 9px;
    width: 100%;
    height: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .header__burger2.active span2 {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  .header__burger2:before,
  .header__burger2:after {
    content: '';
    background-color: #161616;
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

  .header__burger2:before {
    top: 0;
  }

  .header__burger2:after {
    bottom: 0;
  }
}

/* ---------------------------HEADER 2.0-------------------------- */
/* ----------------------HEADER------------------ */
/* ----------------------MAIN_PHOTO------------------ */
.main__photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 80px;
}

.photo_body img {
  width: 100%;
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  height: 400px;
}

.text_body {
  margin-top: 144px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  height: 293px;
  z-index: 1;
}

.text_body span {
  font-weight: 700;
  font-size: 72px;
  line-height: 100%;
  color: #FFFFFF;
}

/* ----------------------MAIN_PHOTO------------------ */
/* ----------------------MAIN_INFO------------------ */
.main__info {
  margin-top: 32px;
}

.info_name {
  margin-bottom: 16px;
}

.info_name .main_h1 {
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
}

.info_text p {
  margin-bottom: 16px;
  line-height: 175%;
}

.info_text img {
  height: 670px;
  max-width: 1224px;
  width: 100%;
  margin-bottom: 16px;
}

.info_text .main_h2 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 16px;
}

/* ----------------------MAIN_INFO------------------ */
/* ----------------------MAIN_FOOTER------------------ */
.footer_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__main {
  margin-top: 89px;
  margin-bottom: 20px;
}

.footer__main .footer_row:first-child {
  margin-bottom: 24px;
  max-width: 1000px;
}

.footer_contancts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer_contancts .contacts_row:first-child {
  margin-right: 26px;
}

.contacts_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.contacts_row img {
  width: 24px;
  height: 24px;
  margin-right: 5px;
}

.header__list2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__list2 li {
  margin-right: 72px;
}

/* ----------------------MAIN_FOOTER------------------ */
/* --------------------------------------------Новиник машин */
.newcars_name {
  margin-bottom: 16px;
}

.new_cars {
  margin-top: 24px;
}

.newcars_name h2 {
  font-weight: 700;
  font-size: 24px;
}

.newcars_info .newcars_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
}

.newcars_info .newcars_row .row_block:not(:last-child) {
  margin-right: 16px;
}

.newcars_info .newcars_row2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px 0px;
}

.newcars_info .newcars_row2 .row2_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.newcars_info .newcars_row2 .row2_block:not(:last-child) {
  margin-right: 36px;
}

.newcars_info .newcars_row2 .row2-info {
  width: 224px;
}

.row_block-img {
  max-width: 190px;
}

.row_block-img img {
  width: 100%;
  /* -o-object-fit: cover;
    object-fit: cover; */
  max-height: 124px;
  min-height: 124px;
  max-width: 190px;
}

.row_block-name {
  padding: 2px 0px;
}

.row_block-name p {
  font-weight: 700;
  font-size: 16px;
  color: #FF4000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.row_block-text p {
  color: #868686;
  font-weight: 400;
  font-size: 14px;
  line-height: 110%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.row2-name p {
  font-weight: 700;
  font-size: 16px;
  color: #FF4000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.row2-text {
  padding: 2px 0px 12px 0px;
}

.row2-text p {
  color: #868686;
  font-weight: 400;
  font-size: 14px;
  line-height: 110%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.row2-price p {
  font-weight: 700;
  font-size: 18px;
  color: #000000;
}

.row2-img {
  max-width: 370px;
}

.row2-img img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 284px;
  min-height: 284px;
  max-width: 370px;
}

.newcars_row a:not(:last-child) {
  margin-right: 16px !important;
}

@media (max-width: 1140px) {
  .row_block-name p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 14) + 14px);
  }

  .row_block-text p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (14 - 12) + 12px);
  }

  .newcars_name h2 {
    font-size: calc((100vw - 320px)/(1224 - 320) * (24 - 18) + 18px);
  }
  
   .info_text ul li{
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 13) + 13px);
  }
  
   .info_text ol li{
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 13) + 13px);
  }
}

@media (max-width: 790px) {
  .newcars_info .newcars_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .newcars_row a:not(:last-child) {
    margin-right: 0px !important;
    margin-bottom: 8px !important;
  }

  .row2-img img {
    max-width: 100%;
  }

  .row2-img {
    max-width: 100%;
  }

  .newcars_row2 a:first-child {
    margin-bottom: 16px !important;
  }

  .row_block:not(:last-child) {
    margin-bottom: 8px;
  }

  .row_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .newcars_row2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
  }

  .row2_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
  }

  .newcars_info .newcars_row .row_block:not(:last-child) {
    margin-right: 0px;
  }

  .row_block-img {
    margin-right: 12px;
  }

  .newcars_info .newcars_row2 .row2_block:first-child {
    margin-right: 0px;
  }
}

/* --------------------------------------------Новиник машин */
/* Новые новости */
.news__block {
  background: #F4F4F4;
  border-radius: 16px;
}

.news_subblock {
  padding: 24px;
}

.news_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 16px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.news_header .news_name {
  margin-right: 12px;
}

.news_header .news_name p {
  font-weight: 800;
  font-size: 24px;
}

.news_header .news_all a {
  color: #FF4000;
  font-weight: 700;
  font-size: 14px;
}

.news_fournews {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 16px;
  grid-column-gap: 16px;
  margin-top: 12px;
}

.row_block:not(:last-child) {
  margin-right: 16px;
}

.news_content {
  background: #FFFFFF;
  border-radius: 8px;
}

.news_content-sub {
  padding: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.news_content-sub .news_info .info_data p {
  color: #828282;
  font-weight: 400;
  font-size: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news_content-sub .news_info .info_name {
  padding: 2px 0px;
  line-height: 120%;
}

.news_content-sub .news_info .info_name a {
  font-weight: 700;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #161616;
  line-height: 120%;
}

.news_content-sub .news_info .info_textp1 {
  font-weight: 300;
  line-height: 140%;
  font-size: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news_content-sub .news_info .info_textp1 p {
  font-weight: 300;
  line-height: 140%;
  font-size: 12px;
}

.news_img {
  max-width: 200px;
  margin-right: 12px;
}

.news_img img {
  border-radius: 5px;
  width: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  height: 140px;
}

.newcars_row2 a:first-child {
  margin-right: 36px;
}

.news_solonews {
  margin: 16px 0px 0px 0px;
  background: white;
  border-radius: 8px;
  border: 0.1px solid #F4F4F4;
}

.solonews_img {
  border-radius: 8px 8px 0px 0px;
  max-width: 1176px;
}

.dragon_news {
  padding: 0px 20px;
  margin-top: 32px;
}

.info_namep {
  padding: 2px 0px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.info_namep2 {
  padding: 4px 0px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.info_namep2 a {
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;
}

.info_namep a {
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;
}

.newcars_namebig {
  margin-bottom: 10px;
}

.newcars_namebig h2 {
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
}

.solonews_img img {
  border-radius: 8px 8px 0px 0px;
  max-width: 1176px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 499px;
}

.solonews_info {
  padding: 16px;
}

.row_block-info{
    max-width: 190px;
}

.solonews_info .info_data p {
  color: #828282;
  font-weight: 400;
  font-size: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.solonews_info .info_name {
  padding: 4px 0px;
  line-height: 120%;
}

.solonews_info .info_name a {
  font-weight: 700;
  font-size: 18px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #161616;
  line-height: 120%;
}

.solonews_info .info_textp2 p {
  font-weight: 300;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-height: 140%;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #161616;
}

@media (max-width: 1140px) {
  .news_header .news_name p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (24 - 18) + 18px);
  }

  .news_content-sub .news_info .info_name a {
    font-size: calc((100vw - 320px)/(1224 - 320) * (14 - 12) + 12px);
  }

  .news_content-sub .news_info .info_data p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (12 - 10) + 10px);
  }

  .news_content-sub .news_info .info_text p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (12 - 10) + 10px);
  }

  .newcars_namebig h2 {
    font-size: calc((100vw - 320px)/(1224 - 320) * (32 - 18) + 18px);
  }

  .solonews_info .info_name a {
    font-size: calc((100vw - 320px)/(1224 - 320) * (18 - 14) + 14px);
  }

  .solonews_info .info_text p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (14 - 10) + 10px);
  }

  .solonews_info .info_data p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (12 - 10) + 10px);
  }
}

@media (max-width: 790px) {
  .news_fournews {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .news_content {
    width: 100%;
  }

  .logo-footerimg {
    max-width: 202px;
    height: 43px;
  }

  .newcars_row2 a:first-child {
    margin-right: 0px;
  }

  .newcars_info .newcars_row2 .row2-info {
    width: 100%;
  }

  .row_block-info {
    width: 169px;
  }
}

@media (max-width: 432px) {
  .news__block {
    background: white;
  }

  .Footer__firstblock {
    padding-top: 16px;
  }

  .row2-img img {
    height: 191px;
  }

  .news_fournews {
    grid-gap: 8px;
  }

  .solonews_img img {
    height: 132px;
  }

  .news_solonews {
    margin: 8px 0px 0px 0px;
  }

  .dragon_news {
    margin-top: 16px;
  }

  .logo-footerimg {
    margin-bottom: 4px;
  }

  .Footer-h5 {
    margin-top: 20px;
    margin-bottom: 4px;
  }

  .Footer_categories {
    margin-top: 16px !important;
  }

  .news_img img {
    max-width: 100px;
    height: 70px;
  }

  .news_content-sub {
    padding: 4px;
    background: white;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .news_content-sub .news_info .info_text {
    -webkit-line-clamp: 1;
  }

  .news_subblock {
    padding: 0;
  }

  .news_info {
    margin-top: 4px;
  }

  .solonews_info {
    padding: 8px;
  }

  .news_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 8px;
  }

  .news_all {
    margin-top: 8px;
  }
}

/* .look_cars {
    display: none;
}
 */
.menu_links {
  /* position: relative; */
}

.lookcars-a {
  position: relative;
  z-index: 3;
}

/* .menu_links:hover {
    height: 76.5px;
    transition: 0.3s;
} */
.menu_links .look_cars {
  display: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 4;
  position: absolute;
  width: 100%;
  color: white;
  max-width: 1224px;
  height: 78px;
  background: #FFFFFF;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-left: 20px;
}

/* .header_menu:hover{
    background: #FFFFFF!important;
    border-width: 2px 0px;
    border-style: solid;
    border-color: #FF4000;
} */
.cars_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  background: white;
  height: 78px;
}

.cars_row:hover {
  background: #EFEFEF;
}

.row_block-name p:hover {
  color: #FF7E3E;
  cursor: pointer;
}

.news_header .news_all a:hover {
  color: #FF7E3E;
}

.news_content-sub .news_info .info_name a:hover {
  color: #FF7E3E;
}

.solonews_info .info_name a:hover {
  color: #FF7E3E;
}

.news_name a:hover {
  color: #FF7E3E;
}

.contacts_row a:hover {
  color: #FF7E3E;
  cursor: pointer;
}

.photo_body {
  width: 100%;
}

.news_img a {
  display: block;
  position: relative;
  line-height: 0;
}

.news_img a:hover::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 126, 62, 0.32)), to(rgba(255, 64, 0, 0.3)));
  background-image: linear-gradient(180deg, rgba(255, 126, 62, 0.32) 0%, rgba(255, 64, 0, 0.3) 100%);
  border-radius: 5px;
  opacity: 0.6;
}

.solonews_img a {
  display: block;
  position: relative;
  line-height: 0;
}

.solonews_img a:hover::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 126, 62, 0.32)), to(rgba(255, 64, 0, 0.3)));
  background-image: linear-gradient(180deg, rgba(255, 126, 62, 0.32) 0%, rgba(255, 64, 0, 0.3) 100%);
  border-radius: 5px;
  opacity: 0.6;
}

.info_namep a:hover {
  color: #FF7E3E;
  cursor: pointer;
}

.info_namep2 a:hover {
  color: #FF7E3E;
  cursor: pointer;
}

.row2-name p:hover {
  color: #FF7E3E;
  cursor: pointer;
}

.row_block-name p:active {
  color: #CA3300;
}

.row2-name p:active {
  color: #CA3300;
}

.solonews_info .info_name a:active {
  color: #CA3300;
}

.news_content-sub .news_info .info_name a:active {
  color: #CA3300;
}

.news_header .news_all a:active {
  color: #CA3300;
}

.name-carr p {
  color: #868686;
  font-weight: 400;
  font-size: 14px;
}

.cars_row:hover .name-carr p {
  color: #FF4000;
  font-weight: 700;
}

.header-like {
  margin: 0px 0px !important;
}

.header_login a:not(:last-child) {
  padding-right: 51px !important;
}

.tech_button {
  padding-right: 51px !important;
}

.header_menu {
  margin-top: 0px !important;
}

@media (max-width: 1022px) {
  .header_login a:not(:last-child) {
    margin-bottom: 12px !important;
  }

  .header_login {
    margin-top: 24px !important;
  }

  .header__list li {
    padding: 0px;
  }
}

/* Новые новости */
/* ----------------------MAIN_ADAPTIVE------------------ */
@media (max-width: 1224px) {
  .info_text img {
    height: auto;
    max-height: 670px;
  }

  .row2-img img {
    min-height: auto;
  }
}

@media (max-width: 1140px) {
  .logo_name {
    font-size: calc((100vw - 320px)/(1224 - 320) * (32 - 18) + 18px);
  }

  .info_namep a {
    font-size: calc((100vw - 320px)/(1224 - 320) * (18 - 12) + 12px);
  }

  .info_namep2 a {
    font-size: calc((100vw - 320px)/(1224 - 320) * (18 - 14) + 14px);
  }

  .solonews_info .info_textp2 p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (14 - 10) + 10px);
  }

  .text_body span {
    font-size: calc((100vw - 320px)/(1224 - 320) * (72 - 18) + 18px);
  }

  .info_name .main_h1 {
    font-size: calc((100vw - 320px)/(1224 - 320) * (32 - 18) + 18px);
  }

  .info_text p {
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 12) + 12px);
  }

  .info_text .main_h2 {
    font-size: calc((100vw - 320px)/(1224 - 320) * (24 - 18) + 18px);
  }

  .header__link2 {
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 14) + 14px);
  }

  .contacts_row a {
    font-size: calc((100vw - 320px)/(1224 - 320) * (16 - 14) + 14px);
  }
}

@media (max-width: 841px) {
  .news_img img {
    max-height: 110px;
  }

  .news_content-sub .news_info .info_textp1 {
    -webkit-line-clamp: 2;
  }
}

@media (max-width: 769px) {
  .photo_body img {
    height: 300px;
  }

  .news_img img {
    max-height: 100px;
  }
}

@media (max-width: 623px) {
  .footer__main .footer_row:first-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .img-logo {
    width: 30px;
    height: 30px;
  }

  .photo_body img {
    height: 200px;
  }

  .text_body {
    margin-top: 100px;
  }

  .main__photo {
    margin-top: 60px;
  }

  .header__list2 {
    margin-top: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header__list2 li {
    margin-right: 0px;
  }

  .header__list2 li:not(:last-child) {
    margin-bottom: 16px;
  }

  .footer_contancts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .contacts_row:first-child {
    margin-bottom: 16px;
  }

  .header__body {
    padding: 0px;
  }
}

@media (max-width: 426px) {
  .main__info {
    margin-top: 16px;
  }

  .info_name {
    margin-bottom: 8px;
  }

  .info_text p {
    margin-bottom: 8px;
  }

  .info_namep {
    padding: 0px;
    -webkit-line-clamp: 1;
  }

  .info_text img {
    margin-bottom: 8px;
  }

  .solonews_info .info_textp2 p {
    -webkit-line-clamp: 2;
  }

  .info_namep2 {
    padding: 2px 0px;
  }

  .info_text .main_h2 {
    margin-bottom: 8px;
  }

  .footer__main {
    margin-top: 32px;
  }

  .photo_body img {
    height: 150px;
  }

  .text_body {
    margin-top: 70px;
  }
}

/* ----------------------MAIN_ADAPTSHRIFTS------------------ */

.form_radio_btn2 label {
  display: inline-block;
  cursor: pointer;
  line-height: 27px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 42px;
  height: 24px;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  background: #F8F8F8;
}

.form_radio_btn2 {
  display: inline-block;
}

.form_radio_btn2 input[type=radio] {
  display: none;
  width: 100%;
}

/* Checked */
.form_radio_btn2 input[type=radio]:checked+label {
  background: #FF4000;
  color: white;
  -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1.05);
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1.05);
  border-radius: 4px 4px 4px 4px;
}

/* Disabled */
.form_radio_btn2 input[type=radio]:disabled+label {
  /* background: #efefef;
     color: #666; */
  width: 100%;
}


.margin-forcheck {
  margin-right: 16px;
}


.content_news_buttons2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #F4F4F4;
  border-radius: 6px;
}

.tech_button {
  border: 0;
  background: white;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #161616;
  cursor: pointer;
}

.tech_button a:hover {
  color: #FF4000;
}

.show_filter:hover {
  background: #FF7E3E;
}